html { 
       height:100%;
       BACKGROUND-COLOR: #000000;
}

BODY {
       FONT-SIZE: 15px; COLOR: #cccccc ; height:100%
}

div#kiln{ background-image:    url(./img/kiln.jpg);
       background-repeat:   no-repeat;
       background-position: center}

TD {
	FONT-SIZE: 15px; COLOR: #cccccc
}
td.year { nowrap }
TH {
	FONT-SIZE: 15px; COLOR: #cccccc;
}
A:link {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #6600cc;
/*        position:relative;top:-2px; left:-2px; */

}
A:active {
	TEXT-DECORATION: none
}
font.small { FONT-SIZE: 12px
}
img.sample {width: 300px; border-color: #666600; border-width: 3px; border-style: solid}
img.sample2 {height: 50px; border-color: #666660; border-width: 3px; border-style: solid;margin: 10px 10px 2px 2px}
img.icon {width: 80px; border-color: #666600; border-width: 3px; border-style: solid}
img.icon_big {width: 120px; border-color: #666600; border-width: 3px; border-style: solid}
img.history {height: 130px; border-color: orange; border-width: 0px; border-style: solid}
font.top { font-size: 18px; font-style:italic; color:orange;}

a.list {padding-right: 15px; 
}
A.list2 {border-bottom:2px dotted gray; line-height: 200%;
}

div#container{
    width: 400px;
    margin:0px auto;
    position:relative;
    height: 100%;
    min-height: 100%;
}
div#tag{
       BACKGROUND-COLOR: #000000;
       display:inline;
}
body > #container {
        height: auto;
}
div#main{
    padding-bottom:30px;
}
#foot{
    position:absolute;
    bottom:0px;
    height:30px;
    width:100%;
}

